<?php
/********************************************************/
/* NukeSentinel(tm)                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/
defined('MAXIMUS') or Header("Location: index.php");

function stmain_menu() {
  global $prefix, $module_name;
  Max_OpenTable();
  $checkrow = $GLOBALS['db']->sql_numrows($GLOBALS['db']->sql_query("SELECT * FROM `".$prefix."_nsnst_ip2country`"));
  if($checkrow > 0) { $tableexist = 1; } else { $tableexist = 0; }
  echo "<table align='center' border='0' cellpadding='2' cellspacing='2'>\n";
  echo "<tr><td><a href='modules.php?name=$module_name&amp;op=STIPS'>"._AB_BLOCKEDIPS."</a></td></tr>\n";
  echo "<tr><td><a href='modules.php?name=$module_name&amp;op=STRanges'>"._AB_BLOCKEDRANGES."</a></td></tr>\n";
  echo "<tr><td><a href='modules.php?name=$module_name&amp;op=STReferers'>"._AB_BLOCKEDREFERERS."</a></td></tr>\n";
  if($tableexist == 1) { echo "<tr><td><a href='modules.php?name=$module_name&amp;op=STIP2C'>"._AB_IP2COUNTRY."</a></td>\n"; }
  echo "</table>\n";
  Max_CloseTable();
}